html,
body {
  height: 100%;
}
body {
  display: flex;
  align-items: center;
  /*padding-top: 40px;*/
  padding-bottom: 40px;
  background-color: #fff; /*#f5f5f5;*/
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.btn-primary {
  background-color: #456476;
  border-color: #456476;
}
.btn-primary:hover {
  background-color: #D9DDE1;
  border-color: #D9DDE1;
}

#header {
    background: #456476; /* #8BC63F; */
    color: #D9DDE1;
    border-bottom: 10px solid #8CC63F;
    padding-top: 15px;
    padding-bottom: 20px;
}
#header a:link, #header a:visited {
    color: #D9DDE1;
    font-weight: normal;
}
#branding h1, #branding h1 a:link, #branding h1 a:visited {
    color: #FFF;
    font-weight: normal;
}
#user-tools {
    font-weight: normal;
    font-size: 12px;
}
#user-tools a:focus, #user-tools a:hover {
    color: #fff;
}
#user-tools a {
    border-bottom: 1px solid #000;
}
.module h2, .module caption, .inline-group h2 {
    background: #D9DDE1;
}
a:link, a:visited {
    color: #828998;
}
table {
    width: 100%;
}
h1 {
    font-size: 20px;
    color: #D9DDE1;
}
#content-related .module h2 {
    font-size: 18px;
    color: #333; /*#5B7E96; */
    border-bottom: 1px solid #eaeaea;
}
#content-related h3 {
    font-weight: bold;
}
#content-related p {
    font-size: 14px;
    color: #5B7E96;
}



/* admin specific */
div.breadcrumbs {
    margin-bottom: 20px;
    background: #5B7E96;
}

.button:active, input[type=submit]:active, input[type=button]:active, .button:focus, input[type=submit]:focus, input[type=button]:focus, .button:hover, input[type=submit]:hover, input[type=button]:hover {

}
.button.default, input[type=submit].default, .submit-row input.default {
    background: #8cc63f;
}
.button.default:active, input[type=submit].default:active, .button.default:focus, input[type=submit].default:focus, .button.default:hover, input[type=submit].default:hover {
    background: #8cc63f;
    color: #000;
}